import React from 'react';
export default function FiberNewFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M40-160v-640h880v640zm90-197h45v-170l116 170h43v-246h-45v170L175-603h-45zm249 0h157v-45H429v-54h107v-45H429v-56h107v-46H379zm215 0h237v-246h-45v196h-53v-155h-45v155h-49v-196h-45z" })));
}
